# -*- coding: utf-8 -*-
# Generated by Django 1.11.10 on 2019-06-20 12:28
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0020_autohelp_carcheck_servicehelp'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='chat_telegram_id',
            field=models.CharField(blank=True, default='', max_length=50, null=True, verbose_name='chat_telegram_id'),
        ),
    ]
